a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-family: Microsoft YaHei;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}

button,
input,
select {
  border: none;
  -webkit-appearance: none;
  background: none;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  text-transform: inherit;
}

em {
  font-style: italic;
}

* {
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-drag: none;
  box-sizing: border-box;
}

body,
html {
  width: 100%;
}

html {
  font-size: calc(13.02083px);
  transition: background 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  touch-action: manipulation;
  overscroll-behavior-x: none;
}

body ::-moz-selection {
  background: rgba(255, 219, 0, 0.99);
}

body ::selection {
  background: rgba(255, 219, 0, 0.99);
}

iframe,
img,
video {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 100%;
}

@font-face {
  font-family: HYYanKaiJ;
  src: url(../fonts/HYYanKaiJ.ttf);
}

.wrap {
  max-width: 1230px;
  margin: 0 auto;
}

.xs-visible {
  display: none !important;
}

header {
  padding: 20px 0 10px;
  height: 88px;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 110;
}

header .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header .head .logo {
  display: inline-block;
}

header .head .nav {
  display: flex;
}

header .head .nav li {
  padding: 0 30px;
  border-right: 1px solid #979696;
}

header .head .nav li:first-child {
  padding-left: 0;
}

header .head .nav li:last-child {
  padding-right: 0;
  border-right: none;
}

header .head .nav li a {
  color: #979696;
}

header .head .nav li a:hover {
  color: #ec6c01;
}

header .head .nav li.active a {
  color: #ec6c01;
}

.blank88 {
  height: 88px;
}

.index .swiper-pagination-bullet-active {
  background: #ccc;
}

.news-container .top a {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 35px;
  background-color: #f9f9f9;
}

.news-container .top a article {
  max-width: 335px;
}

.news-container .top a article time {
  display: inline-block;
  padding-right: 60px;
  background: url(../images/straight.png) no-repeat right top;
}

.news-container .top a article time p:first-child {
  font-size: 28px;
}

.news-container .top a article time p:last-child {
  font-size: 20px;
}

.news-container .top a article .title {
  font-family: 宋体;
  font-weight: bold;
  margin-top: 40px;
  font-size: 28px;
  line-height: 1.4em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.news-container .top a article i {
  display: inline-block;
  margin-top: 60px;
  font-size: 14px;
  color: #eb7933;
}

.news-container .top a figure {
  flex: 1;
  text-align: right;
  margin-left: 40px;
}

.news-container .normal {
  margin-top: 54px;
}

.news-container .normal a {
  display: flex;
  align-items: center;
  background-color: #f9f9f9;
  height: 150px;
  margin-bottom: 12px;
}

.news-container .normal a time {
  height: 100%;
  width: 120px;
  background-color: #ed7926;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  color: #fff;
}

.news-container .normal a time p:first-child {
  font-size: 50px;
}

.news-container .normal a time p:last-child {
  font-size: 20px;
  margin-top: 30px;
}

.news-container .normal a .content {
  flex: 1;
  padding: 0 30px;
  overflow: hidden;
}

.news-container .normal a .content h4 {
  font-size: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news-container .normal a .content i {
  display: inline-block;
  margin-top: 30px;
  font-size: 14px;
  color: #ed7926;
}

.details {
  background-color: #f9f9f9;
  padding: 35px 0;
}

.details .details-container {
  background-color: #fff;
  display: flex;
}

.details .details-container .left {
  flex: 1;
  padding: 60px;
}

.details .details-container .left .title {
  color: #000000;
  font-size: 26px;
}

.details .details-container .left .intro {
  margin-top: 25px;
  color: #999999;
  font-size: 12px;
}

.details .details-container .left .intro span {
  margin-right: 15px;
}

.details .details-container .left .news-content {
  margin-top: 45px;
}

.details .details-container .right {
  padding: 60px 0;
  width: 310px;
  padding-right: 40px;
}

.details .details-container .right .til {
  padding-left: 18px;
  position: relative;
  font-size: 20px;
}

.details .details-container .right .til::before {
  content: '';
  width: 9px;
  height: 100%;
  background-color: #ed7926;
  position: absolute;
  left: 0;
  top: 0;
}

.details .details-container .right ul {
  margin-top: 12px;
}

.details .details-container .right ul li {
  padding: 15px;
  border-bottom: 1px solid #ececec;
}

.join .title {
  text-align: center;
  color: #000000;
  margin-top: 100px;
}

.join .title h2 {
  font-size: 28px;
}

.join .title p {
  margin-top: 10px;
  font-size: 12px;
  text-transform: uppercase;
}

.join .job-table {
  margin-top: 35px;
}

.join .job-table .table-head {
  display: flex;
  background-color: #f2f2f2;
  padding: 20px 15px;
}

.join .job-table .table-head>div {
  padding-left: 45px;
}

.join .job-table .table-body .table-head {
  background-color: #fff;
  border-bottom: 1px solid #f2f2f2;
}

.join .job-table .table-body .table-head i {
  cursor: pointer;
}

.join .job-table .table-body .table-head i img {
  transition: transform .3s;
}

.join .job-table .table-body .join-intro {
  background-color: #f2f2f2;
  padding: 45px;
  display: none;
}

.join .job-table .table-body .join-intro .toudi {
  margin-top: 55px;
  color: #ec8449;
  font-size: 14px;
}

.join .job-table .table-body .join-intro .toudi a {
  color: #ec8449;
  text-decoration: underline;
}

.join .col-12 {
  width: 50%;
}

.join .col-6 {
  width: 25%;
}

.join .col-4 {
  width: 16.67%;
}

.join .col-2 {
  width: 8.3%;
}

.join .code {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

.join .code figure {
  text-align: center;
  margin: 0 35px;
}

.join .code figure i {
  display: flex;
  align-items: center;
  min-height: 130px;
}

.join .code figure p {
  margin-top: 20px;
}

.brand .banner {
  background-color: #ec6c01;
  padding: 90px 0;
  text-align: center;
}

.brand .banner h2 {
  font-size: 60px;
  color: #000000;
  letter-spacing: 20px;
  font-family: HYYanKaiJ;
}

.brand .banner ul {
  display: flex;
  justify-content: center;
  margin-top: 65px;
}

.brand .banner ul li {
  margin: 0 50px;
}

.brand .banner ul li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 130px;
  height: 130px;
  font-size: 20px;
  transition: color .3s;
}

.brand .banner ul li a::after {
  content: '';
  width: 100%;
  height: 100%;
  border: 1px solid #000;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(45deg);
  transition: border-color 0.3s;
}

.brand .banner ul li:hover a {
  color: #fff;
}

.brand .banner ul li:hover a::after {
  border-color: #fff;
}

.brand .title {
  text-align: center;
  color: #000000;
}

.brand .title h2 {
  font-size: 28px;
}

.brand .title p {
  margin-top: 10px;
  font-size: 12px;
  text-transform: uppercase;
}

.brand .nav {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}

.brand .nav li {
  margin: 0 8px;
}

.brand .nav li a {
  color: #9c9c9b;
  font-size: 15px;
  transition: color .3s;
}

.brand .nav li a:hover {
  color: #ea6c1f;
}

.brand .nav li.cur a {
  color: #ea6c1f;
}

.brand .chinese-fad {
  padding-top: 80px;
}

.brand .fad-list {
  margin-top: 62px;
  display: flex;
  flex-wrap: wrap;
}

.brand .fad-list a {
  display: flex;
  flex-direction: column;
  width: 18%;
  margin-right: 2.5%;
  margin-bottom: 2.5%;
}

.brand .fad-list a div {
  margin-top: 22px;
  text-align: center;
}

.brand .fad-list a div p:last-child {
  margin-top: 5px;
}

.brand .fad-list a:nth-child(5n) {
  margin-right: 0;
}

.brand .design-list {
  margin-top: 62px;
  display: flex;
  flex-wrap: wrap;
}

.brand .design-list a {
  display: flex;
  flex-direction: column;
  width: 22%;
  margin-right: 4%;
  margin-bottom: 4%;
}

.brand .design-list a img {
  width: 100%;
}

.brand .design-list a div {
  margin-top: 22px;
  text-align: center;
}

.brand .design-list a div p:last-child {
  margin-top: 5px;
}

.brand .design-list a:nth-child(4n) {
  margin-right: 0;
}

.brand .classic-inheritance {
  padding-top: 100px;
}

.brand .luxury-design {
  padding-top: 100px;
}

.mission {
  padding: 30px 0 0;
  position: relative;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
  padding-left: 50px;
}

.mission .missHeader {
  width: 100px;
  position: fixed;
  left: 50%;
  margin-left: -730px;
  top: 110px;
}

.mission .missHeader li {
  padding: 20px 0;
  text-align: right;
}

.mission .missHeader li a {
  color: #9c9c9b;
}

.mission .missHeader li span {
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
}

.mission .missHeader li p {
  font-size: 12px;
  letter-spacing: 0px;
  text-transform: uppercase;
  line-height: 14px;
}

.mission .missHeader li.active a {
  color: #ed7926;
}

.mission .managet {
  padding: 20px 0;
  margin-top: 20px;
}

.mission .managet .compy_tit {
  font-size: 32px;
  color: #000;
  line-height: 30px;
}

.mission .managet .compy_tit small {
  letter-spacing: 1px;
  text-transform: uppercase;
  display: block;
  font-size: 12px;
  line-height: 24px;
}

.mission .managet .content {
  margin-top: 35px;
}

.brand-details {
  padding: 65px 0;
}

.brand-details .brand-img {
  display: flex;
}

.brand-details .brand-img .left {
  position: relative;
  width: 42%;
}

.brand-details .brand-img .left .swiper-pagination {
  margin-top: 30px;
  text-align: center;
  width: 100%;
}

.brand-details .brand-img .left .swiper-pagination .swiper-pagination-bullet {
  margin: 0 5px;
}

.brand-details .brand-img .left .swiper-pagination-bullet-active {
  background-color: #4e4e4e;
}

.brand-details .brand-img .right {
  flex: 1;
  padding: 80px 100px;
}

.brand-details .brand-img .right p {
  color: #979696;
  font-size: 14px;
}

.brand-details .brand-img .right p.price {
  font-size: 16px;
  color: #ea6c1f;
  margin-top: 30px;
}

.brand-details .brand-img .right h2 {
  font-size: 32px;
  margin: 15px 0;
}

.brand-details .brand-img .right a {
  display: flex;
  margin-top: 80px;
}

.brand-details .brand-img .right a i {
  margin-right: 10px;
}

.brand-details .brand-info {
  margin-top: 100px;
}

.brand-details .brand-info .nav {
  display: flex;
  justify-content: center;
}

.brand-details .brand-info .nav li {
  cursor: pointer;
  padding: 0 14px;
  color: #8c8c8c;
  font-size: 20px;
}

.brand-details .brand-info .nav li:first-child {
  border-right: 1px solid #000;
}

.brand-details .brand-info .nav li.cur {
  color: #000;
}

.brand-details .brand-info hr {
  margin-top: 30px;
  margin-bottom: 40px;
  border: 0;
  border-top: 1px solid #E9E7E8;
}

.brand-details .brand-info .pro-info {
  display: flex;
  justify-content: center;
  align-items: center;
}

.brand-details .brand-info .pro-info article {
  margin-left: 80px;
}

.brand-details .brand-info .pro-info article p {
  color: #000000;
  font-size: 14px;
  margin-top: 20px;
}

.brand-details .brand-info .shoukou {
  margin-left: 8.333%;
  margin-right: 8.333%;
  display: flex;
}

.brand-details .brand-info .shoukou .left {
  width: 66.66%;
}

.brand-details .brand-info .shoukou .right {
  flex: 1;
}

.brand-details .brand-info .shoukou .til {
  font-size: 16px;
  color: #000000;
}

.brand-details .brand-rem {
  margin-top: 80px;
}

.brand-details .brand-rem .til {
  text-align: center;
  font-size: 20px;
}

.brand-details .brand-rem hr {
  margin-top: 30px;
  margin-bottom: 40px;
  border: 0;
  border-top: 1px solid #E9E7E8;
}

.brand-details .brand-rem ul {
  display: flex;
  flex-wrap: wrap;
}

.brand-details .brand-rem ul li {
  width: 18%;
  margin-right: 2.5%;
}

.brand-details .brand-rem ul li a {
  display: flex;
  flex-direction: column;
}

.brand-details .brand-rem ul li a img {
  width: 100%;
}

.brand-details .brand-rem ul li a div {
  margin-top: 22px;
  text-align: center;
}

.brand-details .brand-rem ul li a div p:last-child {
  margin-top: 5px;
}

.brand-details .brand-rem ul li:last-child {
  margin-right: 0;
}

.footer {
  line-height: 30px;
  padding: 50px 0 40px;
  text-align: center;
  color: #4a4a4a;
}

.footer>img {
  width: 100%;
}

.footer .license {
  display: inline-block;
  margin-top: 20px;
}

@media screen and (max-width: 1500px) {
  .mission .missHeader {
    width: auto;
    position: relative;
    left: auto;
    margin-left: auto;
    top: auto;
  }

  .mission .missHeader ul {
    display: flex;
  }

  .mission .missHeader ul li {
    width: 25%;
    text-align: center;
  }
}

@media screen and (max-width: 1260px) {
  .wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .join .job-table .table-head>div {
    padding-left: 25px;
  }
}

@media screen and (max-width: 996px) {
  .xs-hidden {
    display: none !important;
  }

  .xs-visible {
    display: block !important;
  }

  .index.banner {
    height: 30vh;
  }

  .index.banner .swiper-container,
  .index.banner .swiper-wrapper,
  .index.banner .swiper-slide,
  .index.banner .swiper-slide img {
    height: 100%;
  }

  header {
    height: 78px;
  }

  .blank88 {
    height: 78px;
  }

  .news-container .top a {
    flex-direction: column;
    padding: 20px;
  }

  .news-container .top a article {
    width: 100%;
  }

  .news-container .top a article time p:first-child {
    font-size: 22px;
  }

  .news-container .top a article time p:last-child {
    font-size: 18px;
  }

  .news-container .top a article .title {
    margin-top: 15px;
    font-size: 18px;
    line-height: 30px;
  }

  .news-container .top a article i {
    margin-top: 10px;
  }

  .news-container .top a figure {
    margin-top: 10px;
    margin-left: 0;
  }

  .news-container .top a figure img {
    width: 100%;
  }

  .news-container .normal a {
    height: 80px;
  }

  .news-container .normal a time {
    width: 80px;
  }

  .news-container .normal a time p:first-child {
    font-size: 20px;
  }

  .news-container .normal a time p:last-child {
    font-size: 14px;
    margin-top: 5px;
  }

  .news-container .normal a .content {
    padding: 0 10px;
  }

  .news-container .normal a .content h4 {
    font-size: 18px;
  }

  .news-container .normal a .content i {
    margin-top: 10px;
  }

  .details .details-container {
    flex-direction: column;
  }

  .details .details-container .left {
    padding: 15px 10px;
  }

  .details .details-container .right {
    width: 100%;
    padding: 15px 10px;
  }

  .mission {
    padding-left: 0;
    padding-right: 0;
  }

  .mission .missHeader {
    display: none;
  }

  .mission .managet .compy_tit {
    text-align: center;
    font-size: 24px;
  }

  .join .col-12 {
    width: 60%;
  }

  .join .col-4 {
    width: 30%;
  }

  .join .col-2 {
    width: 10%;
    text-align: center;
  }

  .join .job-table .table-head>div {
    padding-left: 0;
  }

  .join .job-table .table-body .join-intro {
    padding: 20px;
  }

  .brand .title h2 {
    font-size: 24px;
  }

  .brand .banner h2 {
    font-size: 30px;
    letter-spacing: 0;
  }

  .brand .banner ul {
    display: none;
  }

  .brand .nav {
    display: none;
  }

  .brand .chinese-fad {
    padding-top: 60px;
  }

  .brand .filter {
    margin-top: 30px;
    text-align: center;
    color: #ec8449;
  }

  .brand .fad-list {
    margin-top: 42px;
  }

  .brand .fad-list a {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 6%;
  }

  .brand .fad-list a:nth-child(5n) {
    margin-right: 6%;
  }

  .brand .fad-list a:nth-child(2n) {
    margin-right: 0;
  }

  .brand .fad-list a div {
    margin-top: 15px;
  }

  .brand .classic-inheritance {
    padding-top: 60px;
  }

  .brand .luxury-design {
    padding-top: 60px;
  }

  .brand .design-list a {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 6%;
  }

  .brand .design-list a:nth-child(4n) {
    margin-right: 6%;
  }

  .brand .design-list a:nth-child(2n) {
    margin-right: 0;
  }

  .fad-filter,
  .inheritance-filter {
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    background-color: #fff;
    transform: translateX(100%);
    transition: transform .3s;
    padding: 30px 20px 0;
    z-index: 200;
    overflow-y: auto;
  }

  .fad-filter .head,
  .inheritance-filter .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .fad-filter .head i,
  .inheritance-filter .head i {
    width: 12px;
  }

  .fad-filter .head span,
  .inheritance-filter .head span {
    font-size: 18px;
    font-weight: bold;
  }

  .fad-filter ul,
  .inheritance-filter ul {
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .fad-filter ul li,
  .inheritance-filter ul li {
    margin-right: 15px;
    font-size: 16px;
    margin-bottom: 15px;
  }

  .fad-filter ul li a,
  .inheritance-filter ul li a {
    color: #9c9c9b;
  }

  .fad-filter ul li.cur a,
  .inheritance-filter ul li.cur a {
    color: #ea6c1f;
  }

  .brand-details .brand-img {
    flex-direction: column;
  }

  .brand-details .brand-img .left {
    width: 100%;
  }

  .brand-details .brand-img .right {
    padding: 80px 0 0;
    text-align: center;
  }

  .brand-details .brand-img .right a {
    margin-top: 40px;
    justify-content: center;
  }

  .xs-brand-info {
    margin-top: 45px;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
  }

  .xs-brand-info p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 10px;
  }

  .xs-brand-info p span {
    font-weight: bold;
    font-size: 18px;
  }

  .xs-brand-info p i {
    width: 16px;
  }

  .xs-brand-info p:first-child {
    border-bottom: 1px solid #e9e9e9;
  }

  .pop-info,
  .pop-shouhou {
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    background-color: #fff;
    transform: translateX(100%);
    transition: transform .3s;
    padding: 30px 20px 0;
    z-index: 200;
    display: flex;
    flex-direction: column;
  }

  .pop-info .head,
  .pop-shouhou .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .pop-info .head i,
  .pop-shouhou .head i {
    width: 12px;
  }

  .pop-info .head span,
  .pop-shouhou .head span {
    font-size: 18px;
    font-weight: bold;
  }

  .pop-info .pop-content,
  .pop-shouhou .pop-content,
  .pop-info .shouhou-content,
  .pop-shouhou .shouhou-content {
    flex: 1;
    overflow: auto;
  }

  .pop-info figure,
  .pop-shouhou figure {
    text-align: center;
    margin-top: 20px;
  }

  .pop-info article,
  .pop-shouhou article {
    margin-top: 30px;
    font-size: 16px;
  }

  .pop-info article p,
  .pop-shouhou article p {
    margin-bottom: 15px;
    /* font-weight: bold; */
  }

  .pop-info .shouhou-content,
  .pop-shouhou .shouhou-content {
    margin-top: 25px;
  }

  .pop-info .shouhou-content .til,
  .pop-shouhou .shouhou-content .til {
    font-size: 16px;
    font-weight: bold;
  }

  .pop-info .shouhou-content>div,
  .pop-shouhou .shouhou-content>div {
    margin-bottom: 30px;
    line-height: 1.7;
  }

  .pop-info .shouhou-content>div>div,
  .pop-shouhou .shouhou-content>div>div {
    margin-top: 20px;
  }

  .brand-details .brand-rem ul li {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 6%;
  }

  .brand-details .brand-rem ul li:last-child {
    margin-right: 6%;
  }

  .brand-details .brand-rem ul li:nth-child(2n) {
    margin-right: 0;
  }

  .copyright {
    padding: 0 10px;
  }

  header {
    padding: 10px 0;
  }

  header .m {
    width: 50%;
    height: 100vh;
    background-color: #ec6c01;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99;
    text-align: center;
    padding: 0 15px;
    transition: transform .3s;
    transform: translateX(100%);
  }

  header .m .list {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  header .m .list>li {
    color: #fff;
    padding: 15px 0;
    border-bottom: 1px solid #fff;
  }

  header .m .list>li>a {
    display: block;
    font-size: 18px;
  }

  header .m .list>li ul {
    padding-top: 15px;
  }

  header .m .list>li ul li {
    margin: 10px 0;
  }

  header .m.act {
    transform: translateX(0%);
  }
}

#site-navigation .menu-toggle {
  cursor: pointer;
  width: 35px;
  z-index: 120;
  position: relative;
}

#site-navigation .menu-toggle span {
  transition: all 300ms ease-in-out;
  width: 30px;
  height: 2px;
  display: block;
  margin-bottom: 8px;
  background: #282828;
}

#site-navigation .menu-toggle div {
  font-weight: bold;
  font-size: 14px;
  color: #282828;
  margin-top: 10px;
}

.m #site-navigation .menu-toggle span {
  background: #282828;
}

.m #site-navigation .menu-toggle div {
  color: #282828;
}

#site-navigation .menu-toggle.active span {
  background-color: #fff;
}

#site-navigation .menu-toggle.active span:first-of-type {
  transform: translate(0, 10px) rotate(45deg);
}

#site-navigation .menu-toggle.active span:nth-child(2) {
  opacity: 0;
}

#site-navigation .menu-toggle.active span:last-of-type {
  transform: translate(0, -10px) rotate(-45deg);
}

#site-navigation .menu-main_menu-container {
  opacity: 0;
  visibility: hidden;
  transition: all 500ms ease-in-out;
  position: fixed;
  background: #c2da68;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 110;
  transform: scale(0.9);
}

#site-navigation .menu-main_menu-container.active {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

#site-navigation .menu-main_menu-container ul {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0;
  margin: 0;
}

#site-navigation .menu-main_menu-container ul li {
  width: 100%;
  display: block;
  text-align: center;
}

#site-navigation .menu-main_menu-container ul li a {
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  color: #30163c;
  font-weight: 300;
  font-size: 30px;
  line-height: 60px;
  text-transform: uppercase;
}

#site-navigation .menu-main_menu-container ul li a:hover {
  color: #eb2961;
  text-decoration: none;
  font-weight: 900;
}

#site-navigation .menu-main_menu-container ul li div a {
  display: block;
  font-size: 2.1rem;
  line-height: 50px;
}